<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bad75bc15c8887dfced465c34449dc0">
  <dict>
    <!--2023-11-17 14:32:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
